img,
object {
    max-width: 100%;
}

#container {
    padding: 1em;
    color: #fff;
}

a {
    color: #2898da;
    text-decoration: none;
}

#container a.active {
    color: #edaf26;
}

#site-header {
    background-image: url('../images/header_bg.gif');
    background-repeat: repeat-x;
    margin: 0 -1em;
}

#site-footer {
    margin: 3em 0 2em;
    text-align: center;
}

#navigation {
    margin: 1.2em -13px;
}

#page-title {
    background-color: #25272a;
    margin: -.8em -13px 1em;
    padding: 1em;
    border-top: 1px solid #1a5886;
}

.share-links {
    float: right;
    line-height: 1.75em;
    margin: -5.85em -1em 0 0;
    background-color: #424242;
    border-left: 1px solid #1a5886;
}

.share-links .share-title {
    float: left;
    padding: 1.3em;
}

.share-links a {
    text-indent: -999em;
    white-space: nowrap;
    display: inline-block;
    width: 57px;
    height: 57px;
}

.share-links a.social-share-facebook {
    background-image: url('../images/icons/facebook_share.gif');
}

.share-links a.social-share-twitter {
    background-image: url('../images/icons/Twitter_share.gif');
}

.share-links a.social-share-googleplus{
    background-image: url('../images/icons/Google_Plus_share.gif');
}

.share-links a.social-share-linkedin {
    background-image: url('../images/icons/Linkedin_share.gif');
}

body tr.odd {
    background-color: #424242;
}

body tr.even {
    background-color: #313131;
}

body table {
    width: 100%;
}

ul#main-menu li,
ul#secondary-menu li {
    padding: 0;
    float: left;
}

ul#main-menu li a {
    background-color: #25272a;
    padding: .5em 4.5em;
    text-align: center;
    border-right: 2px solid #1a5886;
    display: block;
    float: left;
}

ul#secondary-menu li:last-child a,
ul#main-menu li:last-child a {
    border-right: 0;
}

ul#main-menu li a:hover,
ul#main-menu li.active a:hover,
ul#secondary-menu li a:hover,
ul#secondary-menu li.active a:hover {
    background-color: #000000;
}

ul#main-menu li.active a,
ul#secondary-menu li.active a {
    background-color: #1c1e21;
}

ul#secondary-menu {
    display:block;
    float: right;
}

ul#secondary-menu li a {
    background-color: #25272a;
    padding: .5em 4.5em;
    text-align: center;
    border-right: 2px solid #1a5886;
    display: block;
}

div.pane-user-picture {
    margin: 1em 0;
}

div.pane-node-links li {
    display: block;
}
/* ----------------- Comment Section ----------------- */

.pane-node-comments {
    margin-top: 1em;
}

.comment {
    border: 1px solid #1a5886;
    margin-bottom: .25em;
    background: -webkit-linear-gradient(top, #25272a 0, #000 120px); /* Chrome10+,Safari5.1+ */
    background: -moz-linear-gradient(top, #25272a 0, #000 120px);
    position: relative;
}

.comment.comment-new {
    background: -webkit-linear-gradient(top, #272218 0, #000 120px);
    background: -moz-linear-gradient(top, #272218 0, #000 120px);
}

.comment span.new {
    color: #edaf26;
    position: absolute;
    top: 10px;
    left: 10px;
}

.comment .content {
    width: 80%;
    float: left;
    margin-left: 20%;
}

.comment .submitted {
    width: 20%;
    float: left;
    margin-left: -100%;
    padding: 1em 0;
    text-align: right;
}

.comment-content,
.comment-submitted {
    margin: 0 1em;
}

.comment .submitted .permalink {
    display: block;
}

@media screen and (max-width: 959px) {
    .comment .content,
    .comment .submitted {
        width: auto;
        float: none;
        margin: 0;
        text-align: left;
    }
}

/* ----------------- Banner Ad Section ----------------- */

.ad-top {
    background-image: url('../images/adtop.jpg');
    background-repeat: repeat-x;
    width: auto;
    height: 11px;
    margin: 0 -13px;
}

.banner-ad {
    background-image: url('../images/adbg.jpg');
    background-repeat: repeat-x;
    width: auto;
    margin: 0 -13px;
    height: 90px;
    padding: 10px 0;
    text-align: center;
}

.ad-bottom {
    background-image: url('../images/adbot.jpg');
    background-repeat: repeat-x;
    width: auto;
    height: 11px;
    margin: 0 -13px -17px;
}

/* ----------------- Categorization Section ----------------- */

body.blog-node .field-name-field-blog-content,
body.image-node .field-name-field-tag-galleries,
body.node-type-forum .field-name-taxonomy-forums {
    margin-bottom: 1em;
}

body.blog-node .field-name-field-blog-content .field-item a,
body.image-node .field-name-field-tag-galleries .field-item a,
body.node-type-forum .field-name-taxonomy-forums .field-item a {
    background-color: #25272a;
    display: block;
    padding: 1em 0;
    width: 100%;
    text-align: center;
    border-bottom: 2px solid #1a5886;
}

body.blog-node .field-name-field-blog-content .field-item a:hover,
body.image-node .field-name-field-tag-galleries .field-item a:hover,
body.node-type-forum .field-name-taxonomy-forums .field-item a:hover {
    background-color: #000000;
}

body.blog-node .field-name-field-blog-content .field-item:last-child a,
body.image-node .field-name-field-tag-galleries .field-item:last-child a,
body.node-type-forum .field-name-taxonomy-forums .field-item:last-child a {
    border-bottom: 0;
}

/* ----------------- News Section ----------------- */
.news-row {
    background: -webkit-linear-gradient(top, #25272a 0,#000 120px); /* Chrome10+,Safari5.1+ */
    background: -moz-linear-gradient(top, #25272a 0, #000 120px);
    padding: .5em 1em;
    border: 1px solid #1a5886;
    margin-bottom: .25em;
}

/* ----------------- Gallery Section ----------------- */

div.imagine-image {
  float: left;
  border-bottom: 1px solid #1a5886;
  margin-bottom: 1em;
  width: 10%;
  margin-right: 2.85714286%;
  height: 300px;
}

div.imagine-image:nth-child(8n+8) {
  margin-right: 0;
}

body.image-node #content-inner {
  text-align: right;
}

@media screen and (max-width: 1200px) {
    div.imagine-image {
        width: 14.2857143%;
        margin-right: 2.85714286%;
        height: 300px;
    }

    div.imagine-image:nth-child(8n+8) {
        margin-right: 2.85714286%;
    }

    div.imagine-image:nth-child(6n+6) {
        margin-right: 0;
    }
}

@media screen and (max-width: 959px) {
    div.imagine-image {
        width: 22.8571429%;
        margin-right: 2.85714286%;
        height: 300px;
    }

    div.imagine-image:nth-child(8n+8) {
        margin-right: 2.85714286%;
    }

    div.imagine-image:nth-child(6n+6) {
        margin-right: 2.85714286%;
    }

    div.imagine-image:nth-child(4n+4) {
        margin-right: 0;
    }
}

@media screen and (max-width: 639px) {
    div.imagine-image {
        width: 100%;
        display: block;
        float: none;
        margin-right: 0;
        height: auto;
    }
}

/* ----------------- Blog Section ----------------- */

.pane-blog-main {
    margin: 1em;
}

#imagine-blog-blog-list-list {
    padding-top: 1em;
}

#blog-list .views-row,
#imagine-blog-blog-list-list .views-row {
    background: -webkit-linear-gradient(top, #25272a 0,#000 120px); /* Chrome10+,Safari5.1+ */
    background: -moz-linear-gradient(top, #25272a 0, #000 120px);
    padding: 0 1em 1em;
    border: 1px solid #1a5886;
    margin-bottom: .25em
}

#blog-list .views-row:last-child,
#imagine-blog-blog-list-list .views-row:last-child {
    margin-bottom: 1em;
}

.blog-image {
    float:left;
    margin-right:10px;
    margin-bottom:10px;
}

.blog-comment-count {
    width:46px;
    height:46px;
    text-align:center;
    background-color:#3f3f3f;
    color:#ffffff;
    line-height:43px;
    font-size:1.5em;
    -moz-border-radius: 10px;
    border-radius: 10px;
    float:left;
    margin:0 5px 5px 0;
}

/* ----------------- Guild Roster Section ----------------- */

.pane-guild-roster-row #sidebar-inner {
    text-align: right;
    background: -webkit-linear-gradient(top, #25272a 0,#000 120px); /* Chrome10+,Safari5.1+ */
    background: -moz-linear-gradient(top, #25272a 0, #000 120px);
    padding: 0 1em 1em;
    border: 1px solid #1a5886;
}

.pane-guild-roster-row #sidebar .follow-links {
    float: right;
}

.pane-guild-roster-row #sidebar .pane-26 {
    clear: both;
}

/* ----------------- Misc Media Queries ----------------- */

ul#main-menu li a {
    padding: .5em 6.27283em;
}

.masonry-item {
    width: 17%;
    margin: 5px;
    float: left;
}

@media screen and (max-width: 1200px) {
    ul#main-menu li a {
        padding: .5em 4.67em;
    }

    .masonry-item {
        width: 22%;
    }
}

@media screen and (max-width: 959px) {
    ul#main-menu li a {
        padding: .5em 2.6189901em;
    }

    .comment span.new {
        position: static;
        margin-bottom: 1em;
    }

    .masonry-item {
        width: 44%;
    }
}

@media screen and (max-width: 639px) {
    ul#main-menu li,
    ul#secondary-menu li,
    ul#secondary-menu {
        float: none;
    }

    ul#main-menu li a,
    ul#secondary-menu li a {
        width: 100%;
        padding: .5em 0;
        border-bottom: 2px solid #1a5886;
        border-right: 0;
        margin-bottom: 0;
    }

    ul#main-menu li:last-child a,
    ul#secondary-menu li:last-child a {
        border-bottom: 0px;
    }

    .share-links {
        float: none;
        margin-top: -1.5em;
        margin-left: -1em;
        margin-bottom: 1em;
        text-align: center;
        border: 0;
    }

    .share-links .share-title {
        display: none;
    }

    .masonry-item {
        width: 100%;
        margin: 5px 0;
        float:none;
    }
}

